* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

body {
    background-color: #ffffff;

}

section,
footer {
    padding: 54px 0;
}

h3 {
    font-size: 50px;

}

p {
    color: black;
}



.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 5%;
    ;
}

.btn {
    background-color: #10509e;
    color: white;
    padding: 15px 20px;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    transition: 0.1s;
}

.btn-bt {

    background-color: #10509e;
    color: white;
    padding: 15px 20px;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    transition: 0.1s;
}


.btn-bt:hover {
    color: rgb(255, 255, 255);
    box-shadow: 0 4px 15px rgba(255, 255, 255, 0.3);
    background-color: #0528F2;
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.4);
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
    min-width: 100px;
}

nav ul {
    display: flex;
    align-items: center;
}

nav ul a {
    color: white;
    margin: 0 25px;
    text-transform: uppercase;
    font-size: 14px;
}

nav ul a:hover {
    text-decoration: underline red;
    text-decoration-thickness: 2px;
    transition: all 0.2s red;
}

.logo {
    color: white;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px
}


.btn:hover {
    text-decoration: none;
    background-color: white;
    color: black;
    box-shadow: 0 4px 15px rgba(255, 255, 255, 0.3);
}

.img-usu {
    width: 40px;
    cursor: pointer;
    margin-left: 4px;
}

.img-usu:hover {
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.4);
    border-radius: 50%;
}


.painel-adm  {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 700px;
    height: 540px;
    padding: 20px;
    margin-top: 54px;
}

.painel  {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 700px;
    height: 400px;
    padding: 20px;
}


.painel .painel-content , .painel-adm .painel-content-adm{
    display: flex;
    align-items: center;
    gap: 100px;
    justify-content: center;
    margin-top: 50px;
}



.painel .painel-left img , .painel-adm .painel-left-adm img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-right: 20px;
    transition: all 0.3s;
}

.painel .painel-left img:hover , .painel-adm .painel-left-adm img:hover {
    transform: scale(1.1);
}

.painel h1 , .painel-adm h1{
    text-align: center;
}

.painel p , .painel-adm p{
    font-size: 18px;
    line-height: 1.6;
    margin: 15px 0;
}


.painel-actions {
    text-align: center;
    margin-top: 60px;
}

.painel-actions .btn-1,
.painel-actions .btn-2,
.painel-actions .btn-3 {
    background-color: #10509eb0;
    color: white;
    padding: 12px 25px;
    border-radius: 8px;
    cursor: pointer;
    margin: 0 15px;
}

.painel-actions .btn-1:hover,
.painel-actions .btn-2:hover,
.painel-actions .btn-3:hover {
    background-color: #3250fc;
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.4);
}


/*---------------------------------------------------------------------------------------------------*/

.btns-adm{
    margin-bottom: 15px;
    margin-top: 10px;
}

.btn-adm-1,
.btn-adm-2,
.btn-adm-3{
    background-color: #10509eb0;
    color: white;
    padding: 8px;
    margin: 20px;
}

.painel-actions-adm{
    text-align: center;
}
.painel-actions-adm .btn-1,
.painel-actions-adm .btn-2,
.painel-actions-adm .btn-3 {
    background-color: #10509eb0;
    color: white;
    padding: 12px 25px;
    border-radius: 8px;
    cursor: pointer;
    margin: 0 19px;
}

/*--------------------------------------------*/

footer {
    background-color: #0073ffa6;
    width: 100%;
    text-align: left;
    padding: 50px 50px 60px 50px;
    margin-top: 24%;
    display: flex;
}

footer .footer-left,
footer .footer-center,
footer .footer-right {
    margin-right: 6%;
}

footer .footer-left {
    width: 31%;
    margin-left: 35px;
}

footer h4 {
    color: #ffffff;
    font-size: 30px;
}

footer .footer-left .footer-links {
    color: #ffffff;
    margin: 20px 0 12px;
}

footer .footer-links a {
    display: inline-block;
    text-decoration: none;

}

footer .footer-company-name {
    color: #ffffff;
    font-size: 14px;
}



footer.footer-center {
    width: 31%;
}

footer.footer-center i {
    color: rgb(255, 255, 255);
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
}

footer .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

footer .footer-center p {
    display: inline-block;
    color: #ffffff;
}

footer .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
}

footer .footer-center p a {
    color: #ffffff;
    text-decoration: none;
}

footer .footer-right {
    width: 31%;
}

footer .footer-company-about {
    line-height: 20px;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
}

footer .footer-company-about span {
    display: block;
    color: #ffffff;
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 20px;
}

footer .footer-icons {
    margin-top: 25px;
}

footer .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #000000;
    border-radius: 2px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    margin-right: 3px;
    margin-bottom: 5px;
}

footer .footer-icons a:hover {
    background-color: rgb(75, 28, 5);
}

.footer-links a:hover {
    color: rgb(75, 28, 5);
}

hr{
    margin-bottom: 10px;
}

